Subject: [CCAMP] [Editorial Errata Reported] RFC3471 (1977)

From: RFC Errata System <[email-masked]>
Date: Thu, 24 Dec 2009 18:30:36 -0800 (PST)

The following errata report has been submitted for RFC3471,
"Generalized Multi-Protocol Label Switching (GMPLS) Signaling Functional Description".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3471&eid=1977

--------------------------------------
Type: Editorial
Reported by: Zongpeng Du <[email-masked]>

Section: 2

Original Text
-------------
Another basic difference between traditional and non-PSC types of
generalized MPLS LSPs, is that bandwidth allocation for an LSP can be
performed only in discrete units, see Section 3.1.3. 

Corrected Text
--------------
Another basic difference between traditional and non-PSC types of
generalized MPLS LSPs, is that bandwidth allocation for an LSP can be
performed only in discrete units, see Section 3.1.2. 

Notes
-----
Section 3.1.3 does not exist in the RFC. I guess it should be Section 3.1.2.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3471 (draft-ietf-mpls-generalized-signaling-09)
--------------------------------------
Title               : Generalized Multi-Protocol Label Switching (GMPLS) Signaling Functional Description
Publication Date    : January 2003
Author(s)           : L. Berger, Ed.
Category            : PROPOSED STANDARD
Source              : Common Control and Measurement Plane
Area                : Routing
Stream              : IETF
Verifying Party     : IESG